@charset "utf-8";
/* CSS Document */

.required
{
	color:#FF0000; 
	font-size:11px; 
}

  .rateTitle{
	font-size:16px;
	color:#E16118;
}
#rating{
	margin:15px 0 10px 145px;
}

/* business details tab section begin */
ul.tabs { 
 margin: 0; 
 padding: 0; 
 float: left; 
 list-style: none; 
 height: 32px; /*--Set height of tabs--*/ 
 border-bottom: 1px solid #999; 
 border-left: 1px solid #999; 
 width: 100%; 
} 
ul.tabs li { 
 float: left; 
 margin: 0; 
 padding: 0; 
 height: 31px; /*--Subtract 1px from the height of the unordered list--*/ 
 line-height: 31px; /*--Vertically aligns the text within the tab--*/ 
 border: 1px solid #999; 
 border-left: none; 
 margin-bottom: -1px; /*--Pull the list item down 1px--*/ 
 overflow: hidden; 
 position: relative; 
 background: #e0e0e0; 
} 
ul.tabs li a { 
 text-decoration: none; 
 color: #000; 
 display: block; 
 font-size: 1.2em; 
 padding: 0 20px; 
 border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/ 
 outline: none; 
} 
ul.tabs li a:hover { 
 background: #ccc; 
} 
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/ 
 background: #fff; 
 border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/ 
} 
.tab_container { 
 border: 1px solid #999; 
 border-top: none; 
 overflow: hidden; 
 clear: both; 
 float: left; width: 100%; 
 background: #fff; 
 height: 250px;
 overflow: auto;
} 
.tab_content { 
 padding: 20px; 
 font-size: 1.2em; 
} 
/* business details tab section end */



#DivMaster { 
	display : none; 
	position : absolute; 
	z-index : 2; 
	background : #C4B1A0; 
	border : 1px #C4B1A0 solid; 
	padding : 0px;
	font: normal Verdana,Arial,Helvetica,Sans-Serif;
   color:#000000;
   
} 
#DivSub { 
	display : block; 
	padding : 0px;
	position : relative; 
	z-index : 3; 
	height:600px;
	width:600px;
	background : #333333; 
	border : 0px #dcdcdc solid; 
   scrollbar-face-color: #333333; /*/ obviously change this to whatever you want /*/
   scrollbar-arrow-color: #FFFFFF;
   scrollbar-highlight-color: #FFFBF0;
   scrollbar-3dlight-color: #333333;
   scrollbar-shadow-color: #FFFBF0;
   scrollbar-darkshadow-color: #333333;
   scrollbar-track-color: #CCCCCC;
	overflow:auto;
	font: normal Verdana,Arial,Helvetica,Sans-Serif;
    color:#FFFFFF !important;
}

.footerNewAd{ background:url(../images/footer-ad.png) repeat;}
.footerNewAd div{ width:100%; /*height:100%;*/ background:url(../images/footer-ad-glow.png) no-repeat center center; min-height:55px;}
.footerNewAd div a{ text-align:center; text-decoration:underline; color:#f0ff00; font-weight:bold; font-size:12px; padding-top:20px; display:block;}




.error-message{
	/*border:dashed 1px #ea0606;*/
	color:#FF0000;
	padding:10px 60px 10px 10px;
	position:relative;
	margin-bottom:20px;
}

.error-message UL LI{
	list-style:none;
	background:url(../images/icon_error.gif) no-repeat left 3px;
	padding-left:20px;
	padding-bottom:3px;
}

.error-message .close{
	position:absolute;
	right:8px;
	top:4px;
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
}

.success-message{
	border:dashed 1px #037316;
	color:#037316;
	padding:10px 60px 10px 10px;
	position:relative;
	margin-bottom:20px;
}

.success-message UL LI{
	list-style:none;
	background:url(../images/icon_tick.gif) no-repeat left 2px;
	padding-left:20px;
	padding-bottom:3px;
}

.success-message .close{
	position:absolute;
	right:8px;
	top:4px;
	font-size:11px;
	color:#037316;
	text-decoration:none;
}
.required {
	color:#FF0000;
}
.smlcontent {
	color:#FF0000;
}
.infromtext {
	color:#FF0000;
}
@media all  and (max-width: 640px) {
body.dark-pink .filtering-options form #nestedAccordionn{
	top:-29px	;
	width:100%;
	margin-right:40px!important;
	margin-left:30px;
}
.country-{ width:91%!important; float:right!important; height:60px;}
.country- #nestedAccordionn{ margin:0px!important; width:100%!important;}
.country- #nestedAccordionn h2{ margin-right:15px!important; margin-top:23px;}
a.map_icon{ width:9%!important; display:block; float:left!important;}
.country- #nestedAccordionn{ width:94%!important; left:29px;}
}
